// creator  : weidu.exe (version 23100)
// argument : TORLO.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~TORLO~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #18045 /* ~I refuse.  I think I prefer the goodwill of the Cowled Wizards and their reward.~ */
  IF ~~ THEN REPLY #18046 /* ~I refuse.  But I shall leave you to proceed as you will.  Good luck to you.~ */ GOTO 1
  IF ~~ THEN REPLY #18047 /* ~Very well, join with me and we shall see what is inside this planar sphere of yours.~ */ GOTO 2
  IF ~~ THEN REPLY #18048 /* ~I cannot prove the truth of my words, my <LADYLORD>, but compare my motivations to those of the wizards.  And there is more.~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #18049 /* ~I am the last of the Corthala line.  That may mean little to you, but it means plenty to Lavok.  When Lavok left Athkatla in the sphere, he was already many centuries old.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #18050 /* ~Lavok extended his life by stealing the bodies of blood relations.  If he yet lives, you can imagine my concern.  This is also why my blood may allow entrance to the sphere.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #18051 /* ~Why should I trust a murderer?  You did kill two of the Cowled Wizards, did you not?~ */
  IF ~~ THEN EXIT
END
